%global 	dist .el8.sw
%define		_reldate 20201103

Summary:	Polish dictionary for VIMspell
Summary(pl):	Polski słownik dla VIMspella
Name:		vim-spell-pl-ng
Version:	2.0
Release:	%{_reldate}%{?dist}
License:	Creative Commons License
Group:		Applications/Editors/Vim
Source0:	sjp-myspell-pl-%{_reldate}.zip
URL:		http://www.kurnik.pl/slownik/ort/
BuildRequires:	vim
Requires:	vim
Requires:	wget
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Polish dictionary for VIMspell.

%description -l pl
Polski słownik dla VIMspella.

%prep
%setup -q -c 
unzip pl_PL.zip

%build
vim -u NONE -c 'set enc=utf8' -c 'mkspell! pl pl_PL' -c q

%install
install -D pl.utf-8.spl $RPM_BUILD_ROOT%{_datadir}/vim/vimfiles/spell/pl.utf-8.spl

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README_pl_PL.txt
%{_datadir}/vim/vimfiles/spell/pl.*.spl

%define date%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: vim-spell-pl-ng.spec,v $
Revision 1.25  2009/05/05 12:01:24  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.24  2008/11/18 02:04:18  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.23  2008/07/04 12:20:41  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.22  2008/03/16 05:36:52  sobi
- STBR

Revision 1.21  2008/03/16 04:37:48  sobi
- synchronizacja z archiwum
- STBR

Revision 1.20  2008/03/14 12:48:34  sobi
- modyfikacja vimspell
- STBR

Revision 1.19  2008/02/17 03:03:56  sobi
- STBR

Revision 1.18  2008/02/12 13:45:48  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.17  2007/11/21 13:03:55  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.16  2007/10/20 22:36:34  sobi
- modyfikacja vimspell
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.15  2007/08/29 12:25:56  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.14  2007/04/02 22:23:59  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.13  2007/01/29 22:25:29  sobi
- synchronizacja z archwum *.tgz
- STBR

Revision 1.12  2007/01/16 23:23:33  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.11  2006/10/20 07:55:28  sobi
- synchronizacja z archiwum *.tgz

Revision 1.10  2006/08/19 21:08:50  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.9  2006/07/23 09:29:33  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.8  2006/06/25 16:48:31  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.7  2006/06/09 06:58:59  sobi
- synchronizacja z archiwum *.tgz
- STBR

Revision 1.6  2006/06/01 08:26:13  sobi
- zmiany w vimspell
- STBR

Revision 1.5  2006/05/31 21:21:26  sobi
- zmiany w vimspell
- STBR

Revision 1.4  2006/05/31 01:00:13  sobi
- zmiany w vimspell
- STBR

Revision 1.3  2006/05/30 19:48:49  sobi
- zmiany w vim-spell-pl-ng.spec
- STBR

Revision 1.2  2006/05/30 17:05:52  sobi
- synchronizacja z archiwum *.tgz
- zmiany w vimspell
- STBR

Revision 1.1  2006/05/30 06:48:30  sobi
- dodanie do repozytorium
- STBR

